Bug 106363 - instructor should be able to clear student records
instructor should be able to clear student records
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
high Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 10:59 EDT by Luke Meyer
Modified: 2007-03-27 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-02 17:29:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Meyer 2003-10-06 10:59:36 EDT
the instructor ought to have the ability to remove blocks and recorded results
from (1) tests and (2) lessons to allow a student to re-take them if there is a
problem.

not yet clear how this would fit into the interface.
Comment 1 Luke Meyer 2003-12-12 14:35:15 EST
Would this be only for lessons?  Or do we need a way to back out test
submissions as well?



---------------- Bowe's response ----------------------------

I think your comments gots crossed up with the wrong bug.

Assuming that this is in reference to cancelling student question
submissions,
how about this...

1) individual lesson questions 
2) entire tests

(assuming that helps clean up the "completion" issue with tests).

don't let the latter hold up implementation of the former...

Comment 2 Luke Meyer 2003-12-12 15:25:14 EST
this bug will address only clearing tests.  clearing lessons will be
under bug 111434.

Note You need to log in before you can comment on or make changes to this bug.